html,body {
    height:100%;
    width: 100%;
    overflow: hidden;
}

.content {
    height: 90%;
}

.overflow {
    overflow: auto;
}

.title {
    background: white;
    width: fit-content;
    margin-top: 1em;
    margin-bottom: 2em;
}

.center-align {
    margin-left: auto;
    margin-right: auto;
}
